.pro-list{
text-align:center;
padding: 100px 0px;
}
.pro-list h2{
	margin-bottom: 30px;
}
#chand{
	padding: 40px 0px;
}
.nav-tabs {
    border-bottom: 0px solid #dee2e6;
	margin-bottom: 21px;
}


.round-img {
  /*  border-radius: 50%;
    width:235px;
    height:235px; */
    background-color:#fff;
    margin:0 auto;
    padding: 20px;
    overflow: hidden;
    display: block;
    margin-bottom: 25px;
    -webkit-box-shadow: 0px 2px 11px 0px rgba(54, 54, 54, 0.17);
    -moz-box-shadow: 0px 2px 11px 0px rgba(54, 54, 54, 0.17);
    /* box-shadow: 0px 2px 11px 0px rgba(54, 54, 54, 0.17); */
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.pro-list-box{
	padding: 30px 0;
	display: block;
}
.pro-list-box h3{
	margin-bottom:0;
	font-size: 21px;
}
.pro-list-box:hover h3{
	color:#d02927;
}
.round-img:hover{
	transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
}
